
      *{ scroll-behavior: smooth;
           text-decoration: none;
           margin: 0%;
           padding: 0%;
           box-sizing: border-box;

          }


    body {
      /* top: 0; */
      font-family: Arial, sans-serif;
      /* margin: 0;
      padding: 0;  */
      width: auto;
      overflow-x: hidden;
      background-image: url(images/res2.jpg);
      background-attachment: fixed;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
     }

    header {
      color: rgb(233, 225, 225);
      /* padding: 20px; */
      text-align: center;
      font-size: 28px;
    }
      .landing_page{
        margin: auto;
       background-image: url(images/finalLND.png);
       background-repeat:no-repeat;
       background-attachment: fixed;
       background-size: cover;
       background-position: center;
       width:98%;
       border-radius: 20px;
       height: 500px;
    }


    #hdg{
      margin-top: 15px;
      font-size: x-large;
    }
    
    nav{
      position: static;
      background-color: #4643465e;
      width: 100%;

      z-index: 1000;
      padding: 10px;
      display: flex;
      justify-content: space-evenly;
      box-shadow: 1px 1px 5px rgba(231, 16, 170, 0.759);
      border-radius: 10px;
      border: 2px solid red;


    }

    nav a {
      color: white;
    
      
      font-weight: bold;
      font-size: 18px;
      display: wrap ;
    }
nav a:hover {
      color: rgb(10, 35, 223);
    
      
      font-weight: bold;
      font-size: 18px;
      display: wrap ;
    }

    .product-grid {
      
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      /* margin: 10px;   */
    }

    .product {
      background: linear-gradient(to right,rgba(147, 147, 187, 0.605),rgba(255, 255, 255, 0), rgba(54, 54, 97, 0.666));
      width: 250px;
      margin: 10px;
      padding: 10px;
       /* box-shadow: inset 0px 0px 30px 1px rgba(255, 0, 0, 0.105); */
      text-align: center;
      border-radius: 50px;
   

    }

    .product img {
      width: 200px;
      height: 250px;
      object-fit: cover;
      border-radius: 50px;
      box-shadow: 1px 1px 20px rgba(9, 113, 161, 0.603);
      transition: transform 0.3s ease;
      box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.3);
      border: 2px solid red;
    }

    .product img:hover {
      transform: scale(1.1);
    }


    .product h3 {
      font-size: 18px;
      margin: 10px 0 5px;
    }

    .product p {
      color: white;
      font-size: 20px;
      margin: 5px 0;
      
    }

    .button {
      background-color: #efe4f0e7;
      color: rgb(12, 12, 12);
      border: none;
      padding: 5px;
      cursor: pointer;
      margin-top: 10px;
      border-radius: 20px;
    
    }

    button:hover {
      background: linear-gradient(to right, rgba(25, 89, 207, 0.404), rgba(236, 44, 204, 0.705));
      border-radius: 20px;
    }
    
    #contact{
      background-color: rgb(18, 17, 17);
      width: 100%;
      height: 97px;
      text-align: center;
      border-radius: 10px;
      border: 1px solid white;
    }
  /* responsive  */

  @media (max-width:768px){
    
    
    .landing_page {
    
      
         width: 98%;
        background-image: url(images/mobile.png);
        height: 300px; 
        background-attachment: fixed;
        background-size: cover; 
        background-position: center; 
    }
    
  
    .product {
      width: auto;
      height: fit-content;
      /* margin-top: 0%; */
      border-radius: 40px;
      
    }
    .product-grid{
     justify-content: space-evenly;
    }
    .product img {
      width: 150px;
      height: 200px;
    border-radius: 30px;
    }
  

}